RubyGems Navigation menu

openid_couchdb_store 0.0.1

OpenID store using CouchDB. Right now using Couchrest, will make more flexible later, hopefully.

Gemfile
          gem 'openid_couchdb_store', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install openid_couchdb_store -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Sam Schenkman-Moore

Owners:

Total downloads 4,986

For this version 1,271

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 2, 2011 (8.5 KB)
  2. 0.0.3 - October 1, 2010 (8 KB)
  3. 0.0.2 - October 1, 2010 (8 KB)
  4. 0.0.1 - September 28, 2010 (8 KB)